
Redmine - Defect #24479

Settings > Forums page is broken on and after r15647

2016-11-29 04:55 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Please see screenshots below.

r15646 - no problem:

 

r15647 - broken:

 

History

#1 - 2016-11-30 03:23 - Mischa The Evil

- Status changed from New to Needs feedback

This seems fixed by r15997, isn't it?

NB. I don't know what's going wrong with redmine.org's textile processing, but the output of the description doesn't look good...

#2 - 2016-11-30 03:55 - Go MAEDA

- Status changed from Needs feedback to Closed

- Target version deleted (3.4.0)

- Resolution set to Invalid

Thanks for pointing it out.

I missed the change.

#3 - 2016-11-30 04:49 - Go MAEDA

Mischa The Evil wrote:

NB. I don't know what's going wrong with redmine.org's textile processing, but the output of the description doesn't look good...

 I confirmed that it can be reproduced in latest trunk (r16009). I will create a new issue.
https://www.redmine.org/projects/redmine/repository/svn/revisions/15646
https://www.redmine.org/projects/redmine/repository/svn/revisions/15647
https://www.redmine.org/projects/redmine/repository/svn/revisions/15997
https://www.redmine.org/projects/redmine/repository/svn/revisions/16009


#4 - 2016-12-01 16:34 - Mischa The Evil

Go MAEDA wrote:

Mischa The Evil wrote:

NB. I don't know what's going wrong with redmine.org's textile processing, but the output of the description doesn't look good...

 I confirmed that it can be reproduced in latest trunk (r16009). I will create a new issue.

 FTR: I was talking about the output of the description of this issue. Additionally, it's not the only issue here on redmine.org regarding the processing of

textile image syntax in issue descriptions. See eg. the description of issue #21947 where images aren't rendered inline correctly. That issue is

something I've seen on redmine.org more than once. However, I'm currently not able to test on Redmine instances other than redmine.org, so I can't

say for sure if these issues are affecting current redmine trunk source code too instead of being an issue of this site only.
